-#! /bin/bash -e
+#! /bin/bash
+# $Id$
# Copyright (C) 2003 Enrico Scholz <enrico.scholz@informatik.tu-chemnitz.de>
#
test -z "$do_unify" || echo "unify currently unsupported" >&2
test "$cnt" -ge 0 || echo "No vservers specified" >&2
-exit $res
\ No newline at end of file
+exit $res
-#! /bin/bash -e
+#! /bin/bash
# $Id$
# Copyright (C) 2003 Enrico Scholz <enrico.scholz@informatik.tu-chemnitz.de>
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
-set -x
+set -e
: ${UTIL_VSERVER_VARS:=$(dirname $0)/util-vserver-vars}
test -e "$UTIL_VSERVER_VARS" || {
pkgInit "$vserver" rpm
-exec $RPM_BINARY --root "$VDIR" "$@"
\ No newline at end of file
+exec $RPM_BINARY --root "$VDIR" "$@"